-- [[ Configure Telescope ]]
-- See `:help telescope` and `:help telescope.setup()`
require('telescope').setup {
  defaults = {
    mappings = {
      i = {
        ['<C-u>'] = false,
        ['<C-d>'] = false,
      },
    },
  },
}

local builtin = require('telescope.builtin')

vim.keymap.set('n', '<leader>pf', builtin.find_files, {noremap = true})
vim.keymap.set('n', '<leader>pg', builtin.live_grep, {noremap = true})
vim.keymap.set('n', '<C-p>', builtin.git_files, {noremap = true})
