{ pkgs ? import <nixpkgs> {} }:

let
  dotnet_pkgs = pkgs.dotnet-sdk_7;
in pkgs.stdenv.mkDerivation {
  src = ./src;
  name = "rider";
  buildInputs = [
    dotnet_pkgs
    pkgs.jetbrains.rider
    pkgs.mono
    pkgs.msbuild
  ];
  shellHook = ''
    export DOTNET_ROOT="${dotnet_pkgs}"
  '';
}

